@charset "Shift_JIS";


/*--------------------------------------
	外枠定義
---------------------------------------*/

#the-open *{
	font-size:12px;
	line-height:145%;
}


/*--------------------------------------
	共通定義
---------------------------------------*/

#the-open p{
	padding:0;
	margin:0;
}

#the-open h3{
	padding:0;
	margin:0;
}

#the-open h4{
	padding:0;
	margin-bottom:6px;
}

#the-open .clear{
	clear:both;
}

#the-open .contents{
	width:586px;
	padding:0 7px 1px 7px;
	background-image:url(/golfmagazine/feature/0805theopen/images/contents-bg.gif);
	background-repeat:repeat-y;
}

#the-open .tournament-table{
	width:100%;
	margin-bottom:20px;
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
}

#the-open .tournament-table th{
	padding:6px 10px 5px 10px;
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	color:#FFFFFF;
	text-align:center;
}

#the-open .tournament-table th.man{
	background-color:#013775;
}

#the-open .tournament-table th.woman{
	background-color:#cf142b;
}

#the-open .tournament-table td{
	height:45px;
	vertical-align:middle;
	padding:5px 8px 5px 8px;
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
}

#the-open .tournament-table td.man{
	background-color:#eaf1f9;
}

#the-open .tournament-table td.woman{
	background-color:#fdeef1;
}

#the-open .tournament-table p{
	padding-left: 17px;
}

#the-open .tournament-table p.icon-man{
	background-image:url(/golfmagazine/feature/0805theopen/images/icon-arrow-blue.gif);
	background-repeat: no-repeat;
	background-position: 0 4px;
}

#the-open .tournament-table p.icon-woman{
	background-image:url(/golfmagazine/feature/0805theopen/images/icon-arrow-red.gif);
	background-repeat: no-repeat;
	background-position: 0 4px;
}

#the-open .footer-bnr{
	width:586px;
	margin:0 7px 20px 7px;
}

#the-open .footer-bnr .btn-01{
	float:left;
}

#the-open .footer-bnr .btn-02{
	float:right;
}

#the-open .style-box{
	margin-bottom:30px;
}

#the-open .style-box li{
	float:left;
	margin-right:6px;
	list-style:none;
}

#the-open .style-box li.last{
	float:left;
	margin-right:0;
	list-style:none;
}


/*--------------------------------------
	トップ
---------------------------------------*/

/* タイトルエリア */
#the-open .logo-btn{
	height:90px;
	width:600px;
	background-image:url(/golfmagazine/feature/0805theopen/images/logo-bg.gif);
}

#the-open .logo-btn .btn-01{
	float:left;
	margin-left:7px;
	display:inline;
}

#the-open .logo-btn .btn-02{
	float:right;
	margin-right:7px;
	display:inline;
}

/* 最新賞金ランキングエリア */
#the-open .ranking-box{
	width:566px;
	margin:12px 10px 25px 10px;
}

#the-open .ranking-box .man-ranking{
	float:left;
	width:280px;
}

#the-open .ranking-box .woman-ranking{
	float:right;
	width:280px;
}

#the-open .ranking-box{
	width:566px;
	margin:12px 10px 25px 10px;
}

#the-open .ranking-box h5{
	padding:5px 5px 5px 10px;
	margin-bottom:10px;
	font-size:14px;
}

#the-open .ranking-box h5.man{
	border-left:2px solid #0f427d;
}

#the-open .ranking-box h5.woman{
	border-left:2px solid #cf142b;
}

#the-open .ranking-box .man-ranking h5{
	padding:0 5px 0 10px;
	border-left:2px solid #0f427d;
}

#the-open .ranking-box .woman-ranking h5{
	padding:0 5px 0 10px;
	border-left:2px solid #cf142b;
}

#the-open .ranking-box h5.man span.game{
	font-size:14px;
	color:#013775;
}

#the-open .ranking-box h5.woman span.game{
	font-size:14px;
	color:#cf142b;
}

#the-open .ranking-box h5 span.remaining{
	padding:4px 6px 3px 6px;
	font-size:14px;
	color:#FFFFFF;
	background-color:#cc0000;
}

#the-open .ranking-box .man-ranking h5 span.remaining-game,
#the-open .ranking-box .woman-ranking h5 span.remaining-game{
	padding:0;
	font-size:12px;
	font-weight:normal;
	color:#000000;
}

#the-open .ranking-box .man-ranking-table,
#the-open .ranking-box .woman-ranking-table{
	width:100%;
	margin-bottom:5px;
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	background-color:#FFFFFF;
	border-collapse:separate;
}

#the-open .ranking-box .man-ranking-table th,
#the-open .ranking-box .woman-ranking-table th{
	padding:4px 0 2px 0;
	border-right:none;
	border-bottom:1px solid #0f427d;
	color:#FFFFFF;
	text-align:center;
	background-color:#0f427d;
}

#the-open .ranking-box .man-ranking-table th{
	border-bottom:1px solid #0f427d;
	background-color:#0f427d;
}

#the-open .ranking-box .woman-ranking-table th{

	border-bottom:1px solid #cf142b;
	background-color:#cf142b;
}

#the-open .ranking-box .man-ranking-table td,
#the-open .ranking-box .woman-ranking-table td{
	padding:4px 10px 3px 10px;
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
}

#the-open .ranking-box .man-ranking-table td.rank,
#the-open .ranking-box .woman-ranking-table td.rank{
	text-align:center;
}

#the-open .ranking-box .man-ranking-table td.money,
#the-open .ranking-box .woman-ranking-table td.money{
	text-align:right;
}

#the-open .ranking-box .man-ranking-table tr.even{
	background-color:#eaf1f9;
}

#the-open .ranking-box .woman-ranking-table tr.even{
	background-color:#fdeef1;
}

#the-open .ranking-box tr.nonpart{
	background-color:#444;
}

#the-open .ranking-box .note{
	margin-left:5px;
	font-size:10px;
}

/* 有資格者テーブル枠表示クラス */
#the-open .ranking-box .man-ranking-table td.td-01,
#the-open .ranking-box .woman-ranking-table td.td-01{
	border-top:4px solid #cccc00;
	border-left:4px solid #cccc00;
}

#the-open .ranking-box .man-ranking-table td.td-02,
#the-open .ranking-box .woman-ranking-table td.td-02{
	border-top:4px solid #cccc00;
}

#the-open .ranking-box .man-ranking-table td.td-03,
#the-open .ranking-box .woman-ranking-table td.td-03{
	border-top:4px solid #cccc00;
	border-right:4px solid #cccc00;
}

#the-open .ranking-box .man-ranking-table td.td-04,
#the-open .ranking-box .woman-ranking-table td.td-04{
	border-left:4px solid #cccc00;
}

#the-open .ranking-box .man-ranking-table td.td-05,
#the-open .ranking-box .woman-ranking-table td.td-05{
	border-right:4px solid #cccc00;
}

#the-open .ranking-box .man-ranking-table td.td-05,
#the-open .ranking-box .woman-ranking-table td.td-05{
	border-right:4px solid #cccc00;
}

#the-open .ranking-box .man-ranking-table td.td-06,
#the-open .ranking-box .woman-ranking-table td.td-06{
	border-bottom:4px solid #cccc00;
	border-left:4px solid #cccc00;
}

#the-open .ranking-box .man-ranking-table td.td-07,
#the-open .ranking-box .woman-ranking-table td.td-07{
	border-bottom:4px solid #cccc00;
}

#the-open .ranking-box .man-ranking-table td.td-08,
#the-open .ranking-box .woman-ranking-table td.td-08{
	border-right:4px solid #cccc00;
	border-bottom:4px solid #cccc00;
}

#the-open .news-box{
	width:586px;
	margin-bottom:20px;
	overflow:hidden;
	background-image:url(/golfmagazine/feature/0805theopen/images/news-box-bg.gif);
	background-position:bottom;
	background-repeat:repeat-y;
}

#the-open .news-box .man-column{
	float:left;
	width:270px;
	padding:7px 8px 15px 12px;
	border-top:4px solid #013775;
}

#the-open .news-box .woman-column{
	float:right;
	width:270px;
	padding:7px 8px 15px 12px;
	border-top:4px solid #cf142b;
}

* html #the-open .news-box .man-column,
* html #the-open .news-box .woman-column{
	width:290px;
	padding:7px 8px 15px 12px;
}

#the-open .news-box h5{
	font-size:16px;
	line-height:1.5em;
}

#the-open .news-box .man-column h5 span{
	font-size:14px;
	color:#013775;
}

#the-open .news-box .woman-column h5 span{
	font-size:14px;
	color:#cf142b;
}

#the-open .news-box .photo{
	float:left;
	padding:0 7px 10px 0;
}


/*--------------------------------------
	予選通過者の活躍をプレーバック！
---------------------------------------*/

#the-open .comment-box{
	width:584px;
	padding:0;
	margin-bottom:15px;
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	background-color:#FFFFFF;
}

* html #the-open .comment-box{
	width:586px;
}

#the-open .comment-box .man-box{
	padding:10px 8px 0 12px;
	border-top:4px solid #013775;
}

#the-open .comment-box .woman-box{
	padding:10px 8px 0 12px;
	border-top:4px solid #cf142b;
}

#the-open .comment-box h5{
	margin-bottom:5px;
	font-size:16px;
	line-height:30px;
}

#the-open .comment-box .man-box h5 span{
	font-size:14px;
	color:#013775;
}

#the-open .comment-box .woman-box h5 span{
	font-size:14px;
	color:#cf142b;
}

#the-open .comment-box p{
	margin-bottom:15px;
	font-size:14px;
	line-height:150%;
}

#the-open .comment-box .photo{
	float:left;
	padding:0 13px 7px 0;
	margin-bottom:0;
	font-size:10px;
}

#the-open .comment-box .photo a{
	font-size:10px;
}

#the-open .comment-box .photo img{
	margin-bottom:3px;
}


/*--------------------------------------
	出場資格
---------------------------------------*/

#the-open .man-license{
	width:584px;
	margin-bottom:7px;
	border:1px solid #013775;
	background-color:#FFFFFF;
}

#the-open .woman-license{
	margin-bottom:15px;
	border:1px solid #d01930;
	background-color:#FFFFFF;
}

* html #the-open .man-license,
* html #the-open .woman-license{
	width:586px;
}

#the-open .man-license .flag,
#the-open .woman-license .flag{
	float:left;
	padding:0 0 22px 0;
}

#the-open .man-license h5,
#the-open .woman-license h5{
	float:left;
	margin-top:16px;
	font-size:16px;
	line-height:120%;
}

#the-open .man-license p,
#the-open .woman-license p{
	padding:0 17px 22px 17px;
	font-size:14px;
}

#the-open .man-license p.pB0,
#the-open .woman-license p.pB0{
	padding-bottom:0;
}

#the-open .man-license dl{
	padding:10px 10px 5px 10px;
	margin:5px 17px 15px 17px;
	background-color:#e9f1f9;
}

#the-open .woman-license dl{
	padding:10px 10px 5px 10px;
	margin:5px 17px 15px 17px;
	background-color:#fceef0;
}

#the-open .man-license dt,
#the-open .woman-license dt{
	float:left;
	clear:left;
	width:1.3em;
	margin-bottom:5px;
	font-size:14px;
}

#the-open .man-license dd,
#the-open .woman-license dd{
	margin-bottom:5px;
	margin-left:1.3em;
	font-size:14px;
}

/*--------------------------------------
	clearfixハック
---------------------------------------*/

/* モダンブラウザ（Firefox Opera Safari）対策 */
.clearfix:after{
	clear:both;
	height:0;
	visibility:hidden;
	display:block;
	content:".";
}

/* Win版IE7とMac版IE5対策 */
.clearfix{
	display:inline-block;
}

/* Win版IE5および6対策 */
/* Hides from IE-mac \*/
* html .clearfix{
	height:1%;
}

.clearfix{
	display:block;
}
/* End hide from IE-mac */
